Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 736414 - www-apps/jekyll: ~x86 keywording request
Summary: www-apps/jekyll: ~x86 keywording request
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2020-08-08 17:09 UTC by Vitaly Zdanevich
Modified: 2022-09-29 14:37 UTC (History)
2 users (show)

See Also:
Package list:
www-apps/jekyll ~x86 >=dev-ruby/colorator-1.0 ~x86 >=dev-ruby/kramdown-2.1 ~x86 >=dev-ruby/mercenary-0.4.0 ~x86 >=dev-ruby/pathutil-0.9 ~x86 >=dev-ruby/terminal-table-1.8 ~x86 >=www-apps/jekyll-sass-converter-2.0 ~x86 >=www-apps/jekyll-watch-2.2.1-r1 ~x86 dev-ruby/kramdown-parser-gfm:1 ~x86 dev-ruby/liquid:4 ~x86 dev-ruby/spy ~x86 >=dev-ruby/classifier-reborn-2.1.0 ~x86 >=dev-ruby/terminal-table-1.8 ~x86 dev-ruby/kramdown-syntax-coderay ~x86 www-apps/jekyll-coffeescript ~x86 >=dev-ruby/sassc-2.0.1 ~x86 >=dev-ruby/stringex-1.5.1 ~x86 <dev-ruby/forwardable-extended-3 ~x86 >=dev-ruby/unicode-display_width-1.1.1 ~x86 dev-ruby/minitest-around ~x86 >=dev-ruby/fast-stemmer-1.0.0 ~x86 dev-ruby/rb-gsl ~x86 dev-ruby/redis ~x86 >=dev-ruby/terminal-table-1.8:0 ~x86
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vitaly Zdanevich 2020-08-08 17:09:10 UTC
.
Comment 1 NATTkA bot gentoo-dev 2020-08-08 20:24:33 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2020-08-15 10:16:23 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-01-26 02:25:02 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-01-26 17:16:59 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-01-26 17:24:55 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-01-27 01:57:03 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-01-27 02:05:52 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-01-27 02:21:04 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-01-31 07:37:12 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2021-03-16 21:53:18 UTC Comment hidden (obsolete)
Comment 11 NATTkA bot gentoo-dev 2021-04-01 19:14:09 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2021-04-01 20:12:36 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2021-04-01 22:07:53 UTC Comment hidden (obsolete)
Comment 14 NATTkA bot gentoo-dev 2021-04-16 18:31:30 UTC Comment hidden (obsolete)
Comment 15 NATTkA bot gentoo-dev 2021-04-18 06:43:56 UTC Comment hidden (obsolete)
Comment 16 NATTkA bot gentoo-dev 2021-04-19 18:55:04 UTC Comment hidden (obsolete)
Comment 17 NATTkA bot gentoo-dev 2021-04-20 06:58:33 UTC Comment hidden (obsolete)
Comment 18 NATTkA bot gentoo-dev 2021-04-21 07:06:16 UTC Comment hidden (obsolete)
Comment 19 NATTkA bot gentoo-dev 2021-04-21 19:06:37 UTC Comment hidden (obsolete)
Comment 20 NATTkA bot gentoo-dev 2021-04-22 19:09:53 UTC Comment hidden (obsolete)
Comment 21 NATTkA bot gentoo-dev 2021-04-23 07:10:05 UTC Comment hidden (obsolete)
Comment 22 NATTkA bot gentoo-dev 2021-04-23 19:13:56 UTC Comment hidden (obsolete)
Comment 23 NATTkA bot gentoo-dev 2021-04-24 19:21:44 UTC Comment hidden (obsolete)
Comment 24 NATTkA bot gentoo-dev 2021-04-25 19:29:29 UTC Comment hidden (obsolete)
Comment 25 NATTkA bot gentoo-dev 2021-04-26 07:33:13 UTC Comment hidden (obsolete)
Comment 26 NATTkA bot gentoo-dev 2021-04-27 07:37:07 UTC Comment hidden (obsolete)
Comment 27 NATTkA bot gentoo-dev 2021-04-27 19:41:14 UTC Comment hidden (obsolete)
Comment 28 NATTkA bot gentoo-dev 2021-04-28 07:45:07 UTC Comment hidden (obsolete)
Comment 29 NATTkA bot gentoo-dev 2021-04-28 19:46:01 UTC Comment hidden (obsolete)
Comment 30 NATTkA bot gentoo-dev 2021-05-01 08:05:48 UTC Comment hidden (obsolete)
Comment 31 NATTkA bot gentoo-dev 2021-05-01 20:09:33 UTC Comment hidden (obsolete)
Comment 32 NATTkA bot gentoo-dev 2021-05-03 20:21:26 UTC Comment hidden (obsolete)
Comment 33 NATTkA bot gentoo-dev 2021-05-04 08:25:21 UTC Comment hidden (obsolete)
Comment 34 NATTkA bot gentoo-dev 2021-05-08 08:53:16 UTC Comment hidden (obsolete)
Comment 35 NATTkA bot gentoo-dev 2021-05-08 20:57:06 UTC Comment hidden (obsolete)
Comment 36 NATTkA bot gentoo-dev 2021-05-09 09:05:32 UTC Comment hidden (obsolete)
Comment 37 NATTkA bot gentoo-dev 2021-05-09 21:09:29 UTC Comment hidden (obsolete)
Comment 38 NATTkA bot gentoo-dev 2021-05-11 05:08:32 UTC Comment hidden (obsolete)
Comment 39 NATTkA bot gentoo-dev 2021-07-09 20:08:39 UTC Comment hidden (obsolete)
Comment 40 NATTkA bot gentoo-dev 2021-11-18 18:49:01 UTC Comment hidden (obsolete)
Comment 41 Jakov Smolić archtester gentoo-dev 2022-02-14 16:50:48 UTC
Removing x86@ because the nattka sanity check failed
Comment 42 NATTkA bot gentoo-dev 2022-05-15 09:25:03 UTC Comment hidden (obsolete)
Comment 43 NATTkA bot gentoo-dev 2022-05-20 10:40:32 UTC Comment hidden (obsolete)
Comment 44 NATTkA bot gentoo-dev 2022-06-14 13:29:05 UTC Comment hidden (obsolete)
Comment 45 NATTkA bot gentoo-dev 2022-06-15 01:32:32 UTC Comment hidden (obsolete)
Comment 46 NATTkA bot gentoo-dev 2022-07-16 18:32:42 UTC Comment hidden (obsolete)
Comment 47 NATTkA bot gentoo-dev 2022-07-17 18:36:47 UTC Comment hidden (obsolete)
Comment 48 NATTkA bot gentoo-dev 2022-07-18 06:36:51 UTC Comment hidden (obsolete)
Comment 49 NATTkA bot gentoo-dev 2022-07-23 19:13:32 UTC Comment hidden (obsolete)
Comment 50 NATTkA bot gentoo-dev 2022-07-24 07:17:31 UTC Comment hidden (obsolete)
Comment 51 NATTkA bot gentoo-dev 2022-08-01 20:09:35 UTC Comment hidden (obsolete)
Comment 52 NATTkA bot gentoo-dev 2022-08-02 20:17:11 UTC Comment hidden (obsolete)
Comment 53 NATTkA bot gentoo-dev 2022-08-04 08:25:30 UTC Comment hidden (obsolete)
Comment 54 NATTkA bot gentoo-dev 2022-08-05 08:33:31 UTC Comment hidden (obsolete)
Comment 55 NATTkA bot gentoo-dev 2022-08-10 09:13:28 UTC Comment hidden (obsolete)
Comment 56 NATTkA bot gentoo-dev 2022-08-10 21:17:30 UTC Comment hidden (obsolete)
Comment 57 NATTkA bot gentoo-dev 2022-08-13 09:37:27 UTC Comment hidden (obsolete)
Comment 58 NATTkA bot gentoo-dev 2022-08-13 21:41:04 UTC Comment hidden (obsolete)
Comment 59 NATTkA bot gentoo-dev 2022-08-14 09:41:30 UTC Comment hidden (obsolete)
Comment 60 NATTkA bot gentoo-dev 2022-08-14 21:45:07 UTC Comment hidden (obsolete)
Comment 61 NATTkA bot gentoo-dev 2022-08-19 10:13:32 UTC Comment hidden (obsolete)
Comment 62 NATTkA bot gentoo-dev 2022-08-20 10:21:34 UTC Comment hidden (obsolete)
Comment 63 NATTkA bot gentoo-dev 2022-08-21 10:29:29 UTC Comment hidden (obsolete)
Comment 64 NATTkA bot gentoo-dev 2022-08-21 22:33:28 UTC Comment hidden (obsolete)
Comment 65 NATTkA bot gentoo-dev 2022-08-23 10:45:26 UTC Comment hidden (obsolete)
Comment 66 NATTkA bot gentoo-dev 2022-08-23 22:49:22 UTC Comment hidden (obsolete)
Comment 67 NATTkA bot gentoo-dev 2022-08-25 23:05:19 UTC Comment hidden (obsolete)
Comment 68 NATTkA bot gentoo-dev 2022-08-26 11:09:21 UTC Comment hidden (obsolete)
Comment 69 NATTkA bot gentoo-dev 2022-08-27 23:21:15 UTC Comment hidden (obsolete)
Comment 70 NATTkA bot gentoo-dev 2022-08-28 11:25:15 UTC Comment hidden (obsolete)
Comment 71 NATTkA bot gentoo-dev 2022-08-29 23:29:20 UTC Comment hidden (obsolete)
Comment 72 NATTkA bot gentoo-dev 2022-08-30 11:33:19 UTC Comment hidden (obsolete)
Comment 73 NATTkA bot gentoo-dev 2022-09-01 23:49:12 UTC Comment hidden (obsolete)
Comment 74 NATTkA bot gentoo-dev 2022-09-02 11:53:12 UTC Comment hidden (obsolete)
Comment 75 NATTkA bot gentoo-dev 2022-09-02 23:56:51 UTC Comment hidden (obsolete)
Comment 76 NATTkA bot gentoo-dev 2022-09-03 11:57:14 UTC Comment hidden (obsolete)
Comment 77 NATTkA bot gentoo-dev 2022-09-04 00:01:16 UTC Comment hidden (obsolete)
Comment 78 NATTkA bot gentoo-dev 2022-09-10 12:45:19 UTC Comment hidden (obsolete)
Comment 79 NATTkA bot gentoo-dev 2022-09-11 00:49:17 UTC Comment hidden (obsolete)
Comment 80 NATTkA bot gentoo-dev 2022-09-19 13:33:16 UTC Comment hidden (obsolete)
Comment 81 NATTkA bot gentoo-dev 2022-09-20 01:37:16 UTC Comment hidden (obsolete)
Comment 82 NATTkA bot gentoo-dev 2022-09-29 14:37:10 UTC
Sanity check failed:

> www-apps/jekyll-4.2.2
>   bdepend ~x86 stable profile default/linux/x86/17.0 (10 total)
>     dev-ruby/terminal-table:2[ruby_targets_ruby27(-)]
>   bdepend ~x86 dev profile default/linux/x86/17.0/desktop/gnome/systemd/merged-usr (3 total)
>     dev-ruby/terminal-table:2[ruby_targets_ruby27(-)]
>   rdepend ~x86 stable profile default/linux/x86/17.0 (10 total)
>     dev-ruby/terminal-table:2[ruby_targets_ruby27(-)]
>   rdepend ~x86 dev profile default/linux/x86/17.0/desktop/gnome/systemd/merged-usr (3 total)
>     dev-ruby/terminal-table:2[ruby_targets_ruby27(-)]
> dev-ruby/terminal-table-1.8.0-r2
>   bdepend ~x86 stable profile default/linux/x86/17.0 (10 total)
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby27(-)]
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby30(-)]
>   bdepend ~x86 dev profile default/linux/x86/17.0/desktop/gnome/systemd/merged-usr (3 total)
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby27(-)]
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby30(-)]
>   rdepend ~x86 stable profile default/linux/x86/17.0 (10 total)
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby27(-)]
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby30(-)]
>   rdepend ~x86 dev profile default/linux/x86/17.0/desktop/gnome/systemd/merged-usr (3 total)
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby27(-)]
>     >=dev-ruby/unicode-display_width-1.1.1:1[ruby_targets_ruby30(-)]